Bug 6525 - hold filled emails not going out
Summary: hold filled emails not going out
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Hold requests (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) critical (vote)
Assignee: Ian Walls
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-06-22 17:03 UTC by Nicole C. Engard
Modified: 2019-06-27 09:24 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
patch (1.44 KB, patch)
2011-06-22 17:12 UTC, Nicole C. Engard
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Nicole C. Engard 2011-06-22 17:03:52 UTC
C4/Reserves was looking for message name "Hold Filled", but it's just been changed to "Hold_Filled".  The templates were changed, but the code was not.

Patch coming.
Comment 1 Nicole C. Engard 2011-06-22 17:12:26 UTC
Created attachment 4519 [details] [review]
patch
Comment 2 Ian Walls 2011-06-22 18:19:50 UTC
Marking as Passed QA, since it's a simple single character fix working on a live production server.
Comment 3 Chris Cormack 2011-06-24 13:57:36 UTC
Pushed to master please test
Comment 4 Jared Camins-Esakov 2012-12-31 00:11:45 UTC
There have been no further reports of problems so I am marking this bug resolved.